Browsing Georgian translation

111 of 115 results
111.
<emphasis role="strong">Important security updates:</emphasis> Updates which fix critical security flaws are made available through this source. It is recommended that all users leave this source enabled (it should be enabled by default).
(no translation yet)
Located in add-applications/C/add-applications.xml:502(para)
111 of 115 results

This translation is managed by Ubuntu Georgian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.